<?xml version="1.0" encoding="utf-8"?>
<style title="Default Style" description="" user_selectable="1">
  <properties>
    <property property_name="body" property_type="css"><![CDATA[{"color":"@contentText","extra":"word-wrap: break-word;\nline-height: 1.28;","font-family":"Tahoma, sans-serif"}]]></property>
    <property property_name="primaryMedium" property_type="scalar"><![CDATA[]]></property>
  </properties>
  <templates>
    <template title="footer" addon_id="XenForo" version_id="1020170" version_string="1.2.1" disable_modifications="0"><![CDATA[<xen:edithint template="footer.css" />

<xen:hook name="footer">
<div class="footer">
	<div class="pageWidth">
		<div class="pageContent">
			<xen:if is="{$canChangeStyle} OR {$canChangeLanguage}">
			<dl class="choosers">
				<xen:if is="{$canChangeStyle}">
					<dt>{xen:phrase style}</dt>
					<dd><a href="{xen:link 'misc/style', '', 'redirect={$requestPaths.requestUri}'}" class="OverlayTrigger Tooltip" title="{xen:phrase style_chooser}" rel="nofollow">{$visitorStyle.title}</a></dd>
				</xen:if>
				<xen:if is="{$canChangeLanguage}">
					<dt>{xen:phrase language}</dt>
					<dd><a href="{xen:link 'misc/language', '', 'redirect={$requestPaths.requestUri}'}" class="OverlayTrigger Tooltip" title="{xen:phrase language_chooser}" rel="nofollow">{$visitorLanguage.title}</a></dd>
				</xen:if>
			</dl>
			</xen:if>
			
			<ul class="footerLinks">
			<xen:hook name="footer_links">
				<xen:if is="{$xenOptions.contactUrl.type} === 'default'">
					<li><a href="{xen:link 'misc/contact'}" class="OverlayTrigger" data-overlayOptions="{&quot;fixed&quot;:false}">{xen:phrase contact_us}</a></li>
				<xen:elseif is="{$xenOptions.contactUrl.type} === 'custom'" />
					<li><a href="{$xenOptions.contactUrl.custom}" {xen:if {$xenOptions.contactUrl.overlay}, 'class="OverlayTrigger" data-overlayOptions="{&quot;fixed&quot;:false}"'}>{xen:phrase contact_us}</a></li>
				</xen:if>
				<li><a href="{xen:link help}">{xen:phrase help}</a></li>
				<xen:if is="{$homeLink}"><li><a href="{$homeLink}" class="homeLink">{xen:phrase home}</a></li></xen:if>
				<li><a href="{$requestPaths.requestUri}#navigation" class="topLink">{xen:phrase go_to_top}</a></li>
				<li><a href="{xen:link forums/-/index.rss}" rel="alternate" class="globalFeed" target="_blank"
					title="{xen:phrase rss_feed_for_x, 'title={$xenOptions.boardTitle}'}">{xen:phrase rss}</a></li>
			</xen:hook>
			</ul>
			
			<span class="helper"></span>
		</div>
	</div>
</div>

<div class="footerLegal">
	<div class="pageWidth">
		<div class="pageContent">
			<ul id="legal">
			<xen:hook name="footer_links_legal">
				<xen:if is="{$tosUrl}"><li><a href="{$tosUrl}">{xen:phrase terms_and_rules}</a></li></xen:if>
				<xen:if is="{$xenOptions.privacyPolicyUrl}"><li><a href="{$xenOptions.privacyPolicyUrl}">{xen:phrase privacy_policy}</a></li></xen:if>
			</xen:hook>
			</ul>
			
			<div id="copyright">{xen:phrase xenforo_copyright}</div>
			<xen:hook name="footer_after_copyright" />
		
			<xen:if is="{$debugMode}">
				<xen:if hascontent="true">
					<dl class="pairsInline debugInfo" title="{$controllerName}-&gt;{$controllerAction}{xen:if $viewName, ' ({$viewName})'}">
					<xen:contentcheck>
						<xen:if is="{$page_time}"><dt>{xen:phrase timing}:</dt> <dd><a href="{$debug_url}" rel="nofollow">{xen:phrase x_seconds, 'time={xen:number $page_time, 4}'}</a></dd></xen:if>
						<xen:if is="{$memory_usage}"><dt>{xen:phrase memory}:</dt> <dd>{xen:phrase x_mb, 'size={xen:number {xen:calc "{$memory_usage} / 1024 / 1024"}, 3}'}</dd></xen:if>
						<xen:if is="{$db_queries}"><dt>{xen:phrase db_queries}:</dt> <dd>{xen:number {$db_queries}}</dd></xen:if>
					</xen:contentcheck>
					</dl>
				</xen:if>
			</xen:if>
			
			<span class="helper"></span>
		</div>
	</div>	
</div>
</xen:hook>




		</div>
	<!-- End Body -->
	<!-- Start Footer -->
	<div class="Footer">
		<div class="MjanyMarginAuto MjanyW3">
			<div class="MjanyW3 FooterTop">
				<ul>
					<li><a>جميع مواد الموقع من صور ومعلومات محفوظة جميع الآراء و 
					المشاركات المنشورة تمثل وجهة نظر كاتبتها فقط , و لا تمثل بأي 
					حال من الأحوال وجهة نظر الشبكة والمنتدى .</a></li>
				</ul>
			</div>
			<div class="MjanyMarginAuto MjanyW3 FooterBottom">
				<div class="FooterBottomTop">
					<div class="MjanyFolatRight FooterBottomTopRight">
						<ul>
<li><a target="_blank" href="http://www.shbkat.com/services/design/portals">تصميم البوابات</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/design/corporation">تصميم الشركات</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/design/logos">تصميم الشعارات</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/design/stores">حلول المتاجر</a></li>
						</ul>
						<ul>
<li><a target="_blank" href="http://www.shbkat.com/services/design/prints">تصميم مطبوعات</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/design/vbulletin">تصميم منتديات</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/design/identity">تصميم الهويات التجارية</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/design/wordpress">تصميم ووردبريس</a></li>
						</ul>
						<ul>
<li><a target="_blank" href="http://www.shbkat.com/services/design/app">تصميم تطبيقات الجوال</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/hosting/host">الاستضافة المشتركة</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/hosting/servers">السيرفرات الكاملة</a></li>
<li><a target="_blank" href="http://www.shbkat.com/services/hosting/management-servers">ادارة السيرفرات</a></li>
						</ul>
						<ul>
<li><a target="_blank" href="http://www.shbkat.com/">شركة استضافه</a></li>
<li><a target="_blank" href="http://www.shbkat.com/">شركة تصميم مواقع</a></li>
<li><a target="_blank" href="http://www.shbkat.com/">تصميم شركات</a></li>
<li><a target="_blank" href="http://www.shbkat.com/">الهويات التجارية</a></li>
						</ul>
					</div>
                    <div class="foter-logo">
                    	<a href="index.php" title="الرئيسية"> <img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/logofooter.png" alt=""></a>
                    </div>
				</div>
				<div class="FooterBottomBottom">
					<h2 class="MjanyFolatRight">جميع الحقوق محفوظة لمجاني</h2>
					<div class="MjanyFolatLeft FooterBottomBottomLeft">
						<div class="MjanyFolatRight IcoFooter">
							<map id="IcoFooter" name="IcoFooter">
							<area alt="" coords="56, 2, 76, 24" href="#" shape="rect" />
							<area alt="" coords="30, 0, 51, 23" href="#" shape="rect" />
							<area alt="" coords="0, 0, 25, 22" href="#" shape="rect" />
							</map>
							<img alt="" class="IcoFooter" src="{xen:property imagePath}/xenforo/shbkat_mjany//Co1/img/spacer.gif" usemap="#IcoFooter" /></div>
						<div class="MjanyFolatLeft ShbkatDes">
							<a title="تصميم مواقع" href="http://www.shbkat.com" target="_blank">
							<img alt="" class="ShbkatDes" src="{xen:property imagePath}/xenforo/shbkat_mjany//Co1/img/spacer.gif" /></a></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- End Footer --></div>
    

]]></template>
    <template title="header" addon_id="XenForo" version_id="1020170" version_string="1.2.1" disable_modifications="0"><![CDATA[<!-- CSS Colors -->
<link rel="stylesheet" type="text/css" href="{xen:property imagePath}/xenforo/shbkat_mjany/Co2/Css.css" />
<link href="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/Css.css" media="screen" rel="alternate stylesheet" type="text/css" title="BdCo1" />
<link href="{xen:property imagePath}/xenforo/shbkat_mjany/Co3/Css.css" media="screen" rel="alternate stylesheet" type="text/css" title="BdCo3" />
<link href="{xen:property imagePath}/xenforo/shbkat_mjany/Co4/Css.css" media="screen" rel="alternate stylesheet" type="text/css" title="BdCo4" />
<link href="{xen:property imagePath}/xenforo/shbkat_mjany/Co5/Css.css" media="screen" rel="alternate stylesheet" type="text/css" title="BdCo5" />
<link href="{xen:property imagePath}/xenforo/shbkat_mjany/Co6/Css.css" media="screen" rel="alternate stylesheet" type="text/css" title="BdCo6" />
<link rel="stylesheet" href="{xen:property imagePath}/xenforo/shbkat_mjany/css/owl.carousel.css" type="text/css" />

<script src="{xen:property imagePath}/xenforo/shbkat_mjany/js/BdCssSwitchColor.js" type="text/javascript"></script>
<script src="{xen:property imagePath}/xenforo/shbkat_mjany/js/jquery-1.7.2.min.js" type="text/javascript"></script>
<script src="{xen:property imagePath}/xenforo/shbkat_mjany/js/owl.carousel.js" type="text/javascript"></script>


]]></template>
    <template title="node_category_level_1" addon_id="XenForo" version_id="1020170" version_string="1.2.1" disable_modifications="0"><![CDATA[<xen:require css="node_list.css" />
<xen:require css="node_category.css" />


<li class="node category level_{$level} node_{$category.node_id}" id="{xen:helper linktitle, $category.node_id, $category.title, 1}">
	<!-- Start Cat -->
	<div class="Cat">
		<!-- Start Cat Top -->
		<div class="CatTop">
			<div class="CatTop_Right">
			<h1 class="nodeTitle"><a href="{xen:link categories, $category}">{$category.title}</a></h1>
			</div>
			<div class="CatTop_Left">
			</div>
		</div>
		<!-- Start Cat Center -->
		<div class="CatCenter_Right">
			<div class="CatCenter_Left">
				<!-- Start Cat Body -->
				<div class="CatBody">


		
	</div>
	
	<xen:if is="{$renderedChildren}">		
		<ol class="nodeList">
			<xen:foreach loop="$renderedChildren" value="$child">{xen:raw $child}</xen:foreach>
		</ol>
	</xen:if>
	
	<span class="tlc"></span>
	<span class="trc"></span>
	<span class="blc"></span>
	<span class="brc"></span>
					
				</div>

		</div>
		<!-- Start Cat Bottom -->
		<div class="CatBottom">
			<div class="CatBottom_Right">
			</div>
			<div class="CatBottom_Left">
			</div>
		</div>
	</div>
	<!-- End Cat -->

</li>]]></template>
    <template title="node_category_level_2" addon_id="XenForo" version_id="1020170" version_string="1.2.1" disable_modifications="0"><![CDATA[<xen:require css="node_list.css" />
<xen:require css="node_category.css" />


<li class="node category level_{$level} node_{$category.node_id}" id="{xen:helper linktitle, $category.node_id, $category.title, 1}">
	<!-- Start Cat -->
	<div class="Cat">
		<!-- Start Cat Top -->
		<div class="CatTop">
			<div class="CatTop_Right">
			<h1 class="nodeTitle"><a href="{xen:link categories, $category}">{$category.title}</a></h1>
			</div>
			<div class="CatTop_Left">
			</div>
		</div>
		<!-- Start Cat Center -->
		<div class="CatCenter_Right">
			<div class="CatCenter_Left">
				<!-- Start Cat Body -->
				<div class="CatBody">


		
	</div>
	
	<xen:if is="{$renderedChildren}">		
		<ol class="nodeList">
			<xen:foreach loop="$renderedChildren" value="$child">{xen:raw $child}</xen:foreach>
		</ol>
	</xen:if>
	
	<span class="tlc"></span>
	<span class="trc"></span>
	<span class="blc"></span>
	<span class="brc"></span>
					
				</div>

		</div>
		<!-- Start Cat Bottom -->
		<div class="CatBottom">
			<div class="CatBottom_Right">
			</div>
			<div class="CatBottom_Left">
			</div>
		</div>
	</div>
	<!-- End Cat -->

</li>]]></template>
    <template title="node_list" addon_id="XenForo" version_id="1020170" version_string="1.2.1" disable_modifications="0"><![CDATA[<xen:require css="node_list.css" />

<xen:if hascontent="true">
	<ol class="nodeList" id="forums">
	<xen:contentcheck>
		<xen:foreach loop="$renderedNodes" value="$node">{xen:raw $node}</xen:foreach>
	</xen:contentcheck>
	</ol>
</xen:if>

<xen:edithint template="node_category.css" />
<xen:edithint template="node_category_level_1" />
<xen:edithint template="node_category_level_2" />
<xen:edithint template="node_category_level_n" />

<xen:edithint template="node_forum.css" />
<xen:edithint template="node_forum_level_1" />
<xen:edithint template="node_forum_level_2" />
<xen:edithint template="node_forum_level_n" />

<xen:edithint template="node_page.css" />
<xen:edithint template="node_page_level_1" />
<xen:edithint template="node_page_level_2" />
<xen:edithint template="node_page_level_n" />

<xen:edithint template="node_link.css" />
<xen:edithint template="node_link_level_1" />
<xen:edithint template="node_link_level_2" />
<xen:edithint template="node_link_level_n" />]]></template>
    <template title="PAGE_CONTAINER" addon_id="XenForo" version_id="1020170" version_string="1.2.1" disable_modifications="0"><![CDATA[<!DOCTYPE html><xen:set var="$isResponsive" value="{xen:if '{xen:property enableResponsive} AND !{$noResponsive}', 1, 0}" />
<html id="XenForo" lang="{$visitorLanguage.language_code}" dir="{$visitorLanguage.text_direction}" class="Public {xen:if {$visitor.user_id}, 'LoggedIn', 'LoggedOut'} {xen:if {$sidebar}, 'Sidebar', 'NoSidebar'} {xen:if $hasAutoDeferred, RunDeferred} {xen:if $isResponsive, Responsive, NoResponsive}" xmlns:fb="http://www.facebook.com/2008/fbml">
<head>
<xen:hook name="page_container_head">
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1" />
	<xen:if is="{$isResponsive}">
		<meta name="viewport" content="width=device-width, initial-scale=1">
	</xen:if>
	<xen:if is="{$requestPaths.fullBasePath}">
		<base href="{$requestPaths.fullBasePath}" />
		<script><xen:comment>/* Chrome bug and for Google cache */</xen:comment>
			var _b = document.getElementsByTagName('base')[0], _bH = "{xen:jsescape $requestPaths.fullBasePath}";
			if (_b && _b.href != _bH) _b.href = _bH;
		</script>
	</xen:if>

	<title><xen:if is="{$title}">{xen:raw $title} | {$xenOptions.boardTitle}<xen:else />{$xenOptions.boardTitle}</xen:if></title>
	
	<noscript><style>.JsOnly { display: none !important; }</style></noscript>
	<link rel="stylesheet" href="css.php?css=xenforo,form,public&amp;style={xen:urlencode $_styleId}&amp;dir={$visitorLanguage.text_direction}&amp;d={$visitorStyle.last_modified_date}" />
	<!--XenForo_Require:CSS-->	
	{xen:helper ignoredCss, {$visitor.ignoredUsers}}

	<xen:include template="google_analytics" />
	<xen:include template="page_container_js_head" />
	
	<link rel="apple-touch-icon" href="{xen:helper fullurl, {xen:property ogLogoPath}, 1}" />
	<link rel="alternate" type="application/rss+xml" title="{xen:phrase rss_feed_for_x, 'title={$xenOptions.boardTitle}'}" href="{xen:link forums/-/index.rss}" />
	<xen:if is="{$pageDescription.content} AND !{$pageDescription.skipmeta} AND !{$head.description}"><meta name="description" content="{xen:string wordTrim, {xen:helper stripHtml, {xen:raw $pageDescription.content}}, 200}" /></xen:if>
	<xen:if is="{$head}"><xen:foreach loop="$head" value="$headElement">{xen:raw $headElement}</xen:foreach></xen:if>
</xen:hook>
</head>

<body{xen:if {$bodyClasses}, ' class="{$bodyClasses}"'}>

<div id="header">
<!-- Start Content -->
<div class="Content">
<!-- Start Header -->
<div class="MjanyW3 MjanyMarginAuto Header">
  <div class="HeaderTop">
    <div class="HeaderTopRight MjanyFolatRight">
    <a title="ÇáÑÆíÓíÉ" href="$vboptions[forumhome].php$session[sessionurl_q]"> <img alt="" src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/logo.png" /></a>
    </div>
    <div class="MjanyFolatLeft HeaderTopLeft"> <a target="_blank" title="ÊÕãíã ãæÇÞÚ" href="http://www.shbkat.com"> <img alt="" class="HeaderTopLeft" src="http://www.shbkat.com/adv/728.gif" /></a></div>
  </div>
  <div class="HeaderCenter">
    <div class="HeaderCenterRight MjanyFolatRight">
      <div class="HeaderLogin"> 
            <div class="HeaderLogin"> 
        
        <!-- Start login -->
          <div> 
            <!--  login form -->
<form action="{xen:link 'login/login'}" method="post" class="xenForm {xen:if $eAuth, 'eAuth'}" id="login" style="display:none">
              
              <!-- Start Login -->
              <div class="HeaderLoignTop">
                <div class="UserBox">
										<input type="text" name="login" id="LoginControl" class="textCtrl" tabindex="101" />
	
                </div>
                <div class="PassBox">
				<input type="password" name="password" class="textCtrl" id="ctrl_password" tabindex="102" />

                </div>
                <div class="EnterBut MjanyFolatRight">
				<input  class="EnterBut" src="shbkat_mjany/Co1/img/spacer.gif"  type="submit" class="button primary" value="{xen:phrase log_in}" tabindex="104" data-loginPhrase="{xen:phrase log_in}" data-signupPhrase="{xen:phrase sign_up}" />
                </div>
              </div>
              <div class="HeaderLoignBottom">
                <label class="MjanyFolatRight" for="cb_cookieuser_navbar">
				<label for="ctrl_remember" class="rememberPassword"><input type="checkbox" name="remember" value="1" id="ctrl_remember" tabindex="103" /> {xen:phrase stay_logged_in}</label>
                  </label>
                <div class="HeaderLoignLinks MjanyFolatRight">
                  <ul>
                    <li><a href="register.php">ÚÖæíÉ ÌÏíÏÉ</a> </li>
                    <li><a>|</a></li>
                    <li><a href="login.php?do=lostpw">äÓíÊ ßáãÉ ÇáãÑæÑ 
                      ¿</a> </li>
                  </ul>
                </div>
              </div>
				<input type="hidden" name="cookie_check" value="1" />
				<input type="hidden" name="redirect" value="{$requestPaths.requestUri}" />
				<input type="hidden" name="_xfToken" value="{$visitor.csrf_token_page}" />
              <!-- End Login -->
            </form>
            <!-- / login form --> 
        <!-- End Login --> 
        
      </div>
 </div>    </div>
    <div class="MjanyFolatLeft SearchBody">
      <div class="SearchBodyInputBg"> 
        <!-- Start Forum Search -->
        <div class="SearchBox">
          <input name="query" onblur="if(this.value==''){this.value='ÇÏÎá ßáãÇÊ ÇáÈÍË...'};" onfocus="if(this.value=='ÇÏÎá ßáãÇÊ ÇáÈÍË...'){this.value=''};" tabindex="1001" type="text" value="ÇÏÎá ßáãÇÊ ÇáÈÍË..." />
        </div>
        <div class="SearchEnterBut MjanyFolatRight">
          <input accesskey="s" class="SearchEnterBut" src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/spacer.gif" tabindex="104" title="$vbphrase[enter_username_to_login_or_register]" type="image" value="$vbphrase[log_in]" />
        </div>
        <!-- End Forum Search --></div>
      <div class="MjanyTextRight"> | <a href="search.php">ابحث</a></div>
    </div>
  </div>
  <div class="HeaderBottom">
    <div class="MjanyFolatRight HeaderBottomRight">
      <ul>
        <li><a href="$vboptions[forumhome].php$session[sessionurl_q]">الرئيسية</a></li>
        <li><a href="$vboptions[forumhome].php$session[sessionurl_q]">الرئيسية</a></li>
        <li><a href="$vboptions[forumhome].php$session[sessionurl_q]">الرئيسية</a></li>
        <li><a href="$vboptions[forumhome].php$session[sessionurl_q]">الرئيسية</a></li>
        <li><a href="$vboptions[forumhome].php$session[sessionurl_q]">الرئيسية</a></li>
      </ul>
    </div>
    <div class="MjanyFolatRight Color">
      <map id="Color" name="Color">
        <area alt="" coords="146, 18, 162, 35" href="javascript:chooseStyle('BdCo1',60)" shape="rect" target="_self" title="ÇáÃÍãÑ" />
        <area alt="" coords="125, 19, 143, 35" href="javascript:chooseStyle('BdCo2',60)" shape="rect" target="_self" title="ÇáÃÒÑÞ" />
        <area alt="" coords="107, 19, 123, 35" href="javascript:chooseStyle('BdCo3',60)" shape="rect" target="_self" title="ÇáãæÝ" />
        <area alt="" coords="88, 19, 105, 36" href="javascript:chooseStyle('BdCo4',60)" shape="rect" target="_self" title="ÇáÝíÑæÒí" />
        <area alt="" coords="67, 19, 85, 34" href="javascript:chooseStyle('BdCo5',60)" shape="rect" target="_self" title="ÇáÃÎÖÑ" />
        <area alt="" coords="46, 19, 66, 35" href="javascript:chooseStyle('BdCo6',60)" shape="rect" target="_self" title="ÇáÈÑÊÞÇáí" />
      </map>
      <img alt="" class="Color" src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/spacer.gif" usemap="#Color" /></div>
  </div>
  <div class="HeaderSlide">
    <div class="MjanyFolatRight HeaderSlideRight"> <a href="#"> <img alt="" class="HeaderSlideRight" src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/spacer.gif" /></a></div>
    <div class="MjanyFolatRight HeaderSlideCenter">
      <div id="owl-demo" class="owl-carousel">
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
        <div class="item"><a target="_blank" href="http://www.shbkat.com/"><img src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/img.png" /></a></div>
      </div>
    </div>
    <div class="MjanyFolatLeft HeaderSlideLeft"> <a href="#"> <img alt="" class="HeaderSlideLeft" src="{xen:property imagePath}/xenforo/shbkat_mjany/Co1/img/spacer.gif" /></a></div>
  </div>
</div>
<style>
    #owl-demo .item{
        margin: 0px 7.5px;
    }
    #owl-demo .item img{
        display: block;
        width: 100%;
        height: 150px;
    }
    </style>
<script>
    $(document).ready(function() {

      $("#owl-demo").owlCarousel({
        items : 4,
		autoPlay : 5000,
        lazyLoad : true,
		pagination:false,
        navigation : true
      });

    });
    </script> 
<!-- Start Body -->
<div class="MjanyW2 MjanyMarginAuto MjanyBody">

<xen:hook name="body">

<xen:if is="{$visitor.is_moderator} || {$visitor.is_admin}">
	<xen:include template="moderator_bar" />
<xen:elseif is="!{$visitor.user_id} && !{$hideLoginBar}" />
	<xen:include template="login_bar" />
</xen:if>

<div id="headerMover">
	
<div id="content" class="{$contentTemplate}">
	<div class="pageWidth">
		<div class="pageContent">
			<!-- main content area -->
			
			<xen:hook name="page_container_content_top" />
			
			<xen:if is="{$sidebar}">
				<div class="mainContainer">
					<div class="mainContent"></xen:if>
						
						<xen:include template="ad_above_top_breadcrumb" />
						
						<xen:hook name="page_container_breadcrumb_top">
						<div class="breadBoxTop {xen:if $topctrl, withTopCtrl}">
							<xen:if is="{$topctrl}"><div class="topCtrl">{xen:raw $topctrl}</div></xen:if>
							<xen:include template="breadcrumb"><xen:set var="$microdata">1</xen:set></xen:include>
						</div>
						</xen:hook>
						
						<xen:include template="ad_below_top_breadcrumb" />
					
						<!--[if lt IE 8]>
							<p class="importantMessage">{xen:phrase you_are_using_out_of_date_browser_upgrade}</p>
						<![endif]-->

						<xen:hook name="page_container_notices">
						<xen:include template="notices" />						
						</xen:hook>
						
						<xen:hook name="page_container_content_title_bar">
						<xen:if is="!{$noH1}">						
							<!-- h1 title, description -->
							<div class="titleBar">
								{xen:raw $beforeH1}
								<h1><xen:if
									is="{$h1}">{xen:raw $h1}<xen:elseif
									is="{$title}" />{xen:raw $title}<xen:else
									/>{$xenOptions.boardTitle}</xen:if></h1>
								
								<xen:if is="{$pageDescription.content}"><p id="pageDescription" class="muted {$pageDescription.class}">{xen:raw $pageDescription.content}</p></xen:if>
							</div>
						</xen:if>
						</xen:hook>
						
						<xen:include template="ad_above_content" />
						
						<!-- main template -->
						{xen:raw $contents}
						
						<xen:include template="ad_below_content" />
						
						<xen:if is="!{$visitor.user_id} && !{$hideLoginBar}">
							<!-- login form, to be moved to the upper drop-down -->
							<xen:include template="login_bar_form" />
						</xen:if>
						
					<xen:if is="{$sidebar}"></div>
				</div>
				
				<!-- sidebar -->
				<aside>
					<div class="sidebar">
						<xen:hook name="page_container_sidebar">
						<xen:include template="ad_sidebar_top" />
						<xen:if is="!{$noVisitorPanel}"><xen:include template="sidebar_visitor_panel" /></xen:if>
						{xen:raw $sidebar}
						<xen:include template="ad_sidebar_bottom" />
						</xen:hook>
					</div>
				</aside>
			</xen:if>
			
			<xen:hook name="page_container_breadcrumb_bottom">			
			<div class="breadBoxBottom"><xen:include template="breadcrumb" /></div>
			</xen:hook>
						
			<xen:include template="ad_below_bottom_breadcrumb" />
						
		</div>
	</div>
</div>

<header>
	<xen:include template="header" />
	<xen:edithint template="navigation" />
	<xen:edithint template="search_bar" />
</header>

</div>

<footer>
	<xen:include template="footer" />
</footer>

<xen:include template="page_container_js_body" />

</xen:hook>
</body>
</html>]]></template>
  </templates>
</style>
